
if NOT EXISTS(select 1 from syscolumns where id = object_id('BC_LANC_CNAB_LOTE_BC_LANC') and name = 'DIG_CNT_FORN')
BEGIN 
	ALTER TABLE dbo.BC_LANC_CNAB_LOTE_BC_LANC ADD
		DIG_CNT_FORN varchar(2) NOT NULL CONSTRAINT DF_PG_FORN_CNT_DIG_CNT_FORN DEFAULT ('')
END  